.list{
	/*margin-top: 46px;
	border-top: 1px solid #ddd;*/
	padding-top: 25px;
}
.list h2{
	padding: 15px 0;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	text-align:center;
}
.list h3{
	font-size: 28px;
	border-left: 4px solid #f0ac54;
	padding-left: 16px;
	line-height: 36px;
	margin: 48px 0 26px;
}
.list table{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	width: 100%;
}
.list tr{
	border-bottom: 1px solid #cccccc;
	color:#333333;
}
.list th{
	/*width: 15%;*/
	text-align: center;
	padding: 20px 0;
	font-size: 12px;
	background:#eeeeee;
	border-left: 1px solid #cccccc;
}
.list td{
	text-align: center;
	font-size: 12px;
	width: 20%;
	border-left: 1px solid #cccccc;
}
.name{
	width: 160px;
	padding: 20px 0;
}
.adress{
	width: 244px;
	padding: 20px 0;
}
.tel{
	width: 192px;
	padding: 20px 0;
}
.fax{
	width: 192px;
	padding: 20px 0;
}
